@charset "UTF-8";
/* CSS Document */

a {
    color: #7cb900;
    text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #7cb900;
	text-decoration: underline;
}
.article-header a {
    color: #7cb900;
	   font-size: 20px;

}

.article-title, .article-header h1 {
    margin: 0 0 20px 0;
}


.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #7cb900;
    border-color: #3fa7dd;
    color: #73bfe6;
}

.btn-primary {
    color: #7cb900;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #7cb900;
    border-color: #ffffff;
    color: #ffffff;
}

#back-to-top .btn {
    background: #363d42 none repeat scroll 0 0;
    border-color: #7cb900;
    border-radius: 50%;
    color: #7cb900;
    height: 60px;
    line-height: 60px;
    opacity: 0.7;
    padding: 0;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 60px;
}

.blockquote-reverse, blockquote.pull-right {
    border-left: 0 none;
    border-right: 1px solid #7cb900;
    padding-left: 0;
    padding-right: 15px;
    text-align: right;
}
blockquote {
    border-left: 1px solid #7cb900;
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 24px;
    padding: 12px 24px;
	font-style:italic;
	color: #000;
}

.btn-link {
    color: #7cb900;
    display: inline;
    font-size: 14px;
    padding-left: 0;
    padding-right: 0;
    text-transform: uppercase;
}

.btn-link:hover, .btn-link:focus {
    color: #7cb900;
    text-decoration: none;
}

.btn-primary {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #7cb900;
    border-radius: 20px;
    font-family: "Montserrat",sans-serif;
    font-size: 13px;
    padding: 8px 24px;
    text-transform: uppercase;
}

.circle-icon {
    border-radius: 150px;
    display: inline-block;
    height: 100px;
    line-height: 100px;
    margin: 0 0 10px;
    overflow: hidden;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 100px;
}

.circle-icon.background-1 {
    background: #7cb900 none repeat scroll 0 0;
}

.circle-icon.background-2 {
    background: #7cb900 none repeat scroll 0 0;
}



.circle-icon .fa {
    color: #ffffff;
    display: block;
    font-size: 40px;
    line-height: 100px;
    overflow: hidden;
}

.footer-logo .footer-logo-container > a {
    background-image: none;
}

.footer-logo .footer-logo-container > a {
 
    height: 40px;
    width: 0px;
}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #5e6166;

}

h1, .h1 {
    font-size: 22px;
}
h2, .h2 {
    font-size: 20px;
}

.items-row .item {
    margin-bottom: 25px;
}

/*.ja-ss-item img {
	height: 300px !important;
}*/


.ja-ss-desc h3 {
    color: #ffffff;
    font-size: 30px;
    font-weight: 300;
    margin: 0 0 24px;
}

.ja-special-content > h4 a {
    color: #7cb900;
}
.ja-special-content > h4 a:hover {
    color: #7cb900;
    text-decoration: none;
}
.jamasshead .jamasshead-title {
    color: #ffffff;
    font-size: 50px;
    font-weight: 300;
    margin: 0;
}

.ja-ss-item {
    backface-visibility: hidden;
    display: block;
    float: left;
    left: 0;
    margin: 0 0 -38px;
    min-height: 260px;
    overflow: hidden;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 1;
}

.ja-ss-desc h3 {
    color: #ffffff;
    font-size: 30px;
    font-weight: 300;
    margin: 0 0 15px;
}

.logo {
    padding-bottom: 10px;
}
.logo {
    padding-top: 14px;
    text-align: left;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #7cb900;
}

.navbar-default {
    font-size: 15px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #7cb900;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-bottom-color: #7cb900;
    border-top-color: #7cb900;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #ccc;
    border-top-color: #ccc;
}
.navbar-nav > li > .dropdown-menu, .navbar-nav > li.open > .dropdown-menu {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    font-size: 13px;
    min-width: 270px;
    padding: 0px;
}


.off-canvas-toggle {
    border: 1px solid #7cb900;
    border-radius: 4px;
    color: #7cb900;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin-left: 12px;
    margin-top: 15px;
    padding: 0;
    width: 40px;
}

.off-canvas-toggle:hover {
    border-color: #7cb900;
    color: #ffffff;
}

.page-header h1, .page-title h1 {

	border: 0 none;
    font-weight: 500;
    margin: 0;
    padding: 0;
}
.t3-copyright {
    padding: 10px 0;

}

.t3-footnav .t3-module ul.contact-info li {
    padding-left: 5px;
}


.t3-footnav {
    padding: 35px 0;
}

.t3-footnav .t3-module .module-title {
    color: #667780;
    font-size: 16px;
    margin-bottom: 24px;
}

.t3-mainbody {
    padding-bottom: 10px;
    padding-top: 10px;
}

.t3-mainnav .t3-navbar .navbar-nav > li {
    margin: 0 10px;
}
.t3-mainnav .t3-navbar .navbar-nav > .active > a, .t3-mainnav .t3-navbar .navbar-nav > .active > a:hover, .t3-mainnav .t3-navbar .navbar-nav > .active > a:focus {

    border-color: #ccc;
}

.t3-mainnav .t3-navbar .navbar-nav > li > a:hover, .t3-mainnav .t3-navbar .navbar-nav > li > a:focus {
    border-color: #ccc;
    color: #7cb900;
}
.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover, .t3-megamenu .mega-nav > li a:active, .t3-megamenu .dropdown-menu .mega-nav > li a:active, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    /*color: #7cb900;*/
}

.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
   /*color: #7cb900;*/
    padding: 6px 0;
}

.t3-mainnav .t3-navbar .navbar-nav > li > a {
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    padding: 23px 0 21px;
}



.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover, .t3-megamenu .mega-nav > li a:active, .t3-megamenu .dropdown-menu .mega-nav > li a:active, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #7cb900;
}

.t3-megamenu .mega-nav > li.open > a, .t3-megamenu .dropdown-menu .mega-nav > li.open > a, .t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #7cb900;
}
.t3-megamenu .mega-nav > li.open > a:hover, .t3-megamenu .dropdown-menu .mega-nav > li.open > a:hover, .t3-megamenu .mega-nav > li.active > a:hover, .t3-megamenu .dropdown-menu .mega-nav > li.active > a:hover, .t3-megamenu .mega-nav > li.open > a:focus, .t3-megamenu .dropdown-menu .mega-nav > li.open > a:focus, .t3-megamenu .mega-nav > li.active > a:focus, .t3-megamenu .dropdown-menu .mega-nav > li.active > a:focus {
    color: #7cb900;
}
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li.active > a {
    color: #7cb900;
}
.t3-megamenu .mega-nav .dropdown-submenu.open > a {
    color: #7cb900;
}
.t3-megamenu .mega-nav .dropdown-submenu.open > a::after {
    border-left-color: #7cb900;
}
.t3-module {
    margin-bottom: 10px;
}
.t3-sl {
    padding-bottom: 0px;
    padding-top: 30px;
}


.t3-sl .t3-sl-title {
    color: #667780;
    font-size: 26px;
    font-weight: 300;
    margin: 0 0 36px;
    text-align: center;
}


.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #7cb900;
    text-decoration: none;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a {
    color: #ffffff;
    padding: 5px 24px;
    position: relative;
    text-transform: none;
}

.t3-off-canvas .t3-off-canvas-body a {
    color: #ffffff;
    text-decoration: none;
}

